# Generated by Django 4.2.7 on 2023-11-28 05:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0014_remove_cita_duracion_delete_tecnicodisponibilidad'),
    ]

    operations = [
        migrations.AddField(
            model_name='tecnico',
            name='Status',
            field=models.BooleanField(default=True),
        ),
    ]
